exports.printMsg = function() {
    console.log("wushuxuan This is a message from the demo package");
}
exports.numberToChinese = function (num) {
    var chnNumChar = ['零', '一', '二', '三', '四', '五', '六', '七', '八', '九'];
    var chnUnitSection = ['', '万', '亿', '万亿', '亿亿'];
    var unitPos = 0;
    var strIns = '',
      chnStr = '';
    var needZero = false;
    if (num === 0) {
      return chnNumChar[0];
    }
    while (num > 0) {
      var section = num % 10000;
      if (needZero) {
        chnStr = chnNumChar[0] + chnStr;
      }
      strIns = sectionToChinese(section);
      strIns += section !== 0 ? chnUnitSection[unitPos] : chnUnitSection[0];
      chnStr = strIns + chnStr;
      needZero = section < 1000 && section > 0;
      num = Math.floor(num / 10000);
      unitPos++;
    }
    if (chnStr == '一十') {
      chnStr = '十';
    } else if (chnStr.length > 2 && chnStr.indexOf('一十') == 0) {
      chnStr = '十' + chnStr.substring(2);
    }
    return chnStr;
  }